default:
 image:
   name: "dalibo/pandocker:latest"
   entrypoint: [""]

CONVERT:
 script:
    - pandoc --from markdown --resource-path=.:.gitlab --template eisvogel --listings --toc -N --pdf-engine=xelatex -o "Infrastructure whitepaper of the Swiss Post voting system.pdf" "Operations/Infrastructure whitepaper of the Swiss Post voting system.md"
    - pandoc --from markdown --resource-path=.:.gitlab --template eisvogel --listings --toc -N --pdf-engine=xelatex -o "ModSecurity-CRS-Tuning-Concept.pdf" "Operations/ModSecurity-CRS-Tuning-Concept.md"
    - pandoc --from markdown --resource-path=.:.gitlab --template eisvogel --listings --toc -N --pdf-engine=xelatex -o "Operation whitepaper of the Swiss Post voting system.pdf" "Operations/Operation whitepaper of the Swiss Post voting system.md"
    - pandoc --from markdown --resource-path=.:.gitlab --template eisvogel --listings --toc -N --pdf-engine=xelatex -o "Recommendation_Safety_Measures_Cantonal_Infrastructure.pdf" "Operations/Recommendation_Safety_Measures_Cantonal_Infrastructure.md"
    - pandoc --from markdown --resource-path=.:.gitlab --template eisvogel --listings --toc -N --pdf-engine=xelatex -o "Trusted Build of the Swiss Post Voting System.pdf" "Operations/Trusted Build of the Swiss Post Voting System.md"
    - pandoc --from markdown --resource-path=.:.gitlab --template eisvogel --listings --toc -N --pdf-engine=xelatex -o "ElectoralModel.pdf" "Product/ElectoralModel.md"
    - pandoc --from markdown --resource-path=.:.gitlab --template eisvogel --listings --toc -N --pdf-engine=xelatex -o "Software development process of the Swiss Post voting system.pdf" "Product/Software development process of the Swiss Post voting system.md"
    - pandoc --from markdown --resource-path=.:.gitlab --template eisvogel --listings --toc -N --pdf-engine=xelatex -o "Test Concept of the Swiss Post Voting System.pdf" "Testing/Test Concept of the Swiss Post Voting System.md"
 artifacts:
   paths:
     - "*.pdf"
   expire_in: never
 only:
   - master